Ошибка net::err_certificate_transparency _required как исправить

Ошибка net::err_certificate_transparency _required как исправить

Многие пользователи Chromium и Google Chrome столкнулись с проблемой: при попытке открыть сайты выдается сообщение net::err_certificate_transparency_required, либо «Ваше подключение не защищено». Установлено что данная ошибка появляется при использовании браузеров Хрома и Хромиума 53-й версии. Как известно, любой браузер использует сертификаты безопасности при попытке входа и обмена информацией с сайтами. Данная ошибка появляется на сайтах использующих сертификаты Symantec выпущенные 1 июня 2016 года, а так же сертификаты принадлежащие их компаниям Thawte и GeoTrust. Symantec допустила ошибку с одним из сертификатов — что вызвало многочисленные сообщения об ошибках у многих пользователей.

Причины ошибки net::err_certificate_transparency_required

Как было сказано выше, самая распространенная причина — ошибка с сертификатом. Но не стоит вести себя беспечно, может случиться что ваша система, браузер или все вместе подверглись атаке вирусов и троянов. Настоятельно рекомендуем использовать антивирусный софт и регулярно обновлять антивирусные базы. При заражении злоумышленники могут воровать и использовать ваши данные, под угрозой ваши пароли, сообщения, информация по банковским и кредитным картам.

Net::err_certificate_transparency_required как исправить

Самый простой и рекомендуемый способ исправить ошибку net::err_certificate_transparency_required это полностью перезапустить браузер, почистить его кеш. На данный момент выпущена 54-я официальная версия. Наберите в адресной строке chrome://help/, загрузите и обновитесь до последней версии и пробуйте повторно. Либо остается дождаться следующего обновления, в котором этот баг устранят.

Если все таки хочется попасть на сайт здесь и сейчас без обновлений и заморочек выполните следующие шаги (при условии что вы доверяете этому порталу, внимательно посмотрите правильное написание домена в адресной строке, там не должно быть опечаток, должен быть оригинальный адрес «vk.com», «mail.ru», а не «vc.com», «mall.ru»), выполните следующие шаги:

  • Нажмите на кнопку «Дополнительно». Появится кнопка «Перейти на сайт(небезопасно)», нажимаем на нее и попадаем на веб-ресурс. Если ресурс не известный, вызывает опасения или сомнения — просто закройте вкладку.

    Исправляем ошибку Ваше подключение не защищено
    Исправляем ошибку Ваше подключение не защищено
  • Внешне сайт может быть вменяемым, но создан как копия популярного существующего, при открытии такого адреса — скачается «левый» сертификат и будут похищены ваши данные.
  • Сайт не использует SSL-сертификат. Так же распространенная ошибка, Вы могли по ошибке вместо http указать версию сайта https, что выховет ошибку «ERR_CERT_AUTHORITY_INVALID» — данный сертификат безопасности не будет обнаружен и браузер начнет ругаться.
  • Err_cert_date_invalid — ошибка возникает при неправильной дате на компьютере. Нажмите на часы в правом нижнем углу и выберете пункт «Настройка даты и времени». Внимательно проверьте год, число, а так же локальное время. При несовпадении выбирайте «Изменить дату и время» и установите правильные дату и время.
  • Еще одной причиной может быть антивирус. Он может блокировать определенные подключения с неизвестными или подозрительными SSL сертификатами. Для быстрой проверки кликните по иконке антивируса и найдите пункт «Приостановить», «Отключить» защиту (только для проверки). Если открывается — придется покопаться в настройках, либо подумать о замене антивирусной программы.
  • В дополнение можно отключить предупреждающие сообщения, наберите «chrome://flags» в адресной строке Google Chrome или Хромиума и нажмите энтер. Вы попадете в меню, где можно провести тонкую настройку браузера, уведомлений и прочего. Эта информация для общего развития, мы, как и разработчики предупреждаем:

    Будьте осторожны при работе с экспериментальной версией

Надеюсь вы разобрались с проблемой net::err_certificate_transparency_required и знаете что делать и как исправить эту ошибку.
Рекомендуем к просмотру короткое видео на данную тему:

12 комментариев к “Ошибка net::err_certificate_transparency _required как исправить

  1. Спасибо! Обновился в chrome://help/ до последней версии, перезагрузил браузер и все заработало. Походу баг единичный.

  2. Привет! Статья рабочая, проверил 16 февраля, откатился до прошлой версии

  3. Напишите пожалуйста еще по другим схожим ошибкам, разные бывают, может эти советы не во всех случаях полезны

Оставьте комментарий

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.